using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.mycarenet.memberdataasync.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.memberdataasync.session.regional
{
	[TestFixture]
	public class WalCareNetMobilityImprovementIntegrationTest : AbstractAsyncIntegrationTest {

		static WalCareNetMobilityImprovementIntegrationTest() {
            java.util.Properties props = new java.util.Properties();
            props.put("session.environment", "acc");
            props.put("session.professionType", "persotmobilityimprovement");
            props.put("session.username", "nicolas");
            SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
        }

		public WalCareNetMobilityImprovementIntegrationTest() : base(MemberDataSessionServiceFactory.getMemberDataWalCareNetService()) {}
	}
}
